@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

.product-view .price-content { font-family: 'Poppins', sans-serif; font-weight: normal; font-style: normal; margin: auto 0 0 0; }
.product-view .top-info { clear: both; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none; }
.zoomContainer { z-index: 1; }
.price-content { max-width: 100%; position: relative; margin: 0 auto; }
.top-info { display: block; margin: 0 auto 13px; font-family: 'Poppins', sans-serif; font-size: 16px; line-height: 22px; color: #545454; }
.top-info img, .top-info a { margin-left: 0px; display: inline-block; vertical-align: middle; }
.top-info img { margin-left: 0px; }
.top-info a { vertical-align: bottom; }
.details-price { width: 100%; position: relative; margin: 0 auto 20px; padding: 20px 10px; background: #F5F6F7; border: solid 1px #f6f6f6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden; }
.details-price * { position: relative; }
.details-price p { font-size: 12px; line-height: 18px; color: #545454; margin: 0 0 10px; }
.details-price .price-info { display: block; font-family: 'Poppins', sans-serif; font-size: 20px; line-height: 26px; color: #545454; font-weight: 600;position: relative; }
.details-price .price-info span { font-family: 'Poppins', sans-serif; font-size: 18px; display: inline-block; vertical-align: top; color: #545454; padding-left: 0px; font-weight: 600; }
.details-price ul.widget-tabs { width: 100%; display: inline-block; vertical-align: top; text-align: center; margin-bottom: 15px; }
.details-price ul.widget-tabs li { background: none; font-family: 'Poppins', sans-serif; font-size: 13px; line-height: 20px; color: #545454; display: inline-block; padding: 0px; cursor: pointer; text-transform: uppercase; border-bottom: solid 2px transparent; margin-right: 18px; }
.details-price ul.widget-tabs li:last-child { margin-right: 0px; }
.details-price ul.widget-tabs li.current {color:
#2864FF;
border-color:
#2864FF;
cursor: inherit; }
.details-price .tab-content { display: none; width: 100%; max-height: 160px; padding: 0px 5px; width: 100%; overflow-y: auto; margin-bottom: 10px; z-index: 1; }
.details-price .tab-content.current { display: inherit; }
.details-price .price-sec { width: 100%; margin: 0 0 5px; padding: 5px; display: inline-block; vertical-align: top; border: solid 1px #2864FF; background: #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.details-price .price-sec:last-of-type { margin-bottom: 0; }
.details-price .price-sec ul { display: block; }
.details-price .price-sec ul:after { content: ""; display: table; clear: both; }
.details-price .price-sec ul li { width: 33.33%; float: left; text-align: center; padding: 0 2px; font-family: 'Poppins', sans-serif; font-size: 13px; line-height: 20px; color: #545454; margin:0; }
.details-price .price-sec ul li.month span { font-size: 20px; color: #2864FF; font-family: 'Poppins', sans-serif; display: inline-block; vertical-align: top; margin-right: 3px; font-weight: 300; }
.details-price .price-sec ul li.price-box { color: #545454; }
.details-price .condition { text-align: center; font-size: 10px; line-height: 22px; color: #545454; margin: 0; font-style: italic; z-index: 1; }
.details-price .condition a { color: #545454; text-decoration: underline; margin-left: 0px; }
.details-price .condition a:hover { color: #51949d; }

/*09-04-18*/
.product-shop .price-content .top-info .info-content { display: inline-block; position: relative; }
.product-shop .price-content .top-info .info-content .info-icn { cursor: pointer; position: relative;}
.product-shop .price-content .top-info .info-content .info-icn img { margin-left: -2px; }

.product-shop .price-content .top-info { text-align: left; }
.category-products .products-list .product-shop .desc { overflow: visible; }
.category-products .products-list .details-price .tab-content .price-sec ul { list-style: none; margin: 0px; }
.category-products .products-list .details-price .tab-content .price-sec ul li { margin-left: 0px; }
.catalog-category-view .products-list .details-price .tab-content { padding: 0 5px; }
.catalog-category-view .products-list .details-price ul.widget-tabs li { margin-left: 0px; }

/*details view top bottom*/
.product-shop .price-content .top-info .info-content .details-price { position: absolute; left: 50%; width: 320px; z-index: 99; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear; opacity: 0; visibility: hidden; -webkit-transform: translate(-50%); -moz-transform: translate(-50%); transform: translate(-50%); }
.product-shop .price-content .top-info .info-content:hover .details-price { opacity: 1; visibility: visible; }
.product-shop .price-content .top-info .info-content .details-price.showUp { top: inherit; bottom: 0px; }
.product-shop .price-content .top-info .info-content:hover .details-price.showUp { bottom: 5px; }
.product-shop .price-content .top-info .info-content .details-price.showDown { top: 103%; bottom: inherit; }
.product-shop .price-content .top-info .info-content:hover .details-price.showDown { top: 100%; }
.product-shop .price-content .top-info .info-content .details-price .price-info { width: 100%; max-width: 100%; text-align: center; padding: 0px;font-size: 18px;
line-height: 26px;
color:
#545454;
margin-bottom: 7px;
position: relative;
font-weight: 600;
font-family: 'Poppins', sans-serif; }
.product-shop .price-content .top-info .info-content .details-price .condition { font-family: 'Poppins', sans-serif; font-size: 10px; line-height: 16px; color: #545454; margin-top: 10px; }
.openpay-msg .info-ttl { display: inline-block; }
.openpay-msg .info-content {display: inline-block;}
/*responsive*/
@media only screen and (min-width:980px) and (max-width:1199px) {
    .product-shop .price-content .top-info .info-content .details-price { left: -50px; }
    .col2-right-layout .product-info .price-content .top-info .info-content .details-price { left: 70%; }
    .details-price .tab-content { max-height: 122px; }
}
@media only screen and (min-width:768px) and (max-width:979px) {
    .details-price .tab-content { max-height: 122px; }
}
@media only screen and (min-width:480px) and (max-width:639px) {
    .product-shop .price-content .top-info .info-content .details-price { left: -80px; }
}
@media only screen and (min-width:640px) and (max-width:767px) {
    .catalog-category-view .products-list .details-price ul.widget-tabs li { padding: 4px 7px; font-size: 11px; }
}
@media only screen and (max-width:767px) {
    .product-shop .price-content .top-info .info-content .details-price { width: 280px; padding: 12px; }
    .details-price p { margin-bottom: 3px; font-size: 13px; }
    .price-content .info-content .details-price .price-info { max-width: 100%; width: 100%; text-align: left; }
    .details-price .price-info span { font-size: 20px; padding-left: 0px; }
    .details-price ul.widget-tabs li { font-size: 12px; padding: 3px 5px; }
    .details-price .price-sec { padding:5px 3px; }
    .details-price .price-sec ul li { font-size: 9px; line-height: 15px; }
    .details-price .price-sec ul li.month span { font-size: 24px; margin-right: 3px; }
    .details-price .condition { font-size: 10px; line-height: 15px; }
    .details-price .tab-content { padding: 0 10px; }
    .details-price .tab-content { max-height: 140px; margin-bottom: 10px; }
    .product-shop .price-content .top-info .info-content .details-price .price-info { margin-bottom: 2px !important }
    .details-price ul.widget-tabs { margin-bottom: 10px; }
    .products-list .product-shop .price-content .top-info .info-content .details-price { width: 250px; }
    .products-list .product-shop .price-content .top-info .info-content .details-price { left: 50px; }
    .catalog-category-view .products-list .details-price .condition { margin-top: 8px !important; }
    .products-list .product-shop .price-content .top-info .info-content .details-price { width: 285px; }
    .catalog-category-view .products-list .details-price p { font-size: 11px; margin-bottom: 8px; }
    .products-list .product-shop .price-content .top-info .info-content .details-price .price-info { margin-bottom: 5px !important }
    .details-price .price-info { font-size: 18px; }
    .details-price .price-info span { font-size: 18px; }
}
@media only screen and (max-width:479px) {
    .product-shop .price-content .top-info .info-content { position: inherit; }
    .products-list .product-shop .price-content .top-info .info-content:hover .details-price.showDown { top: 96%; }
    .products-list .product-shop .price-content .top-info .info-content:hover .details-price.showUp { bottom: 20px; }
    .top-info { font-size: 17px; }
}
/* start fraction payment popup banner css */

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  z-index: 999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  border-radius: 20px;
  width: 500px;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup .close {
 position: absolute;
 font-family: 'Poppins', sans-serif;
top: 10px;
right: 10px;
transition: all 200ms;
z-index: 99;
opacity: 1;

}
.popup .close img {width: 24px;
height: 24px;}
.popup .close:hover {
  color: #000000;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

.popup .content img{ max-width: 500px; }

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
/* end fraction payment popup banner css */
/*admin css*/
.fraction{}
.fraction .details-price{margin: 0 auto;
padding:0px;}
.fraction .info-icn {color: inherit;text-decoration: underline; font-size: 10px;}
.fraction .sp-methods label img {
    float: right;
    padding-left: 5px;
}
.fraction .details-price img{margin:0;}



.openpaypopupcenter {
  max-width: 500px;
  margin: 0 auto;
  color: #3c465a;
}

.openpaypopup-wrap {
  width: 100%;
  display: inline-block;
  color: #3c465a;
  background: #fff;
  border-radius: 20px;
}

.openpaypopup-head-block {
  width: 100%;
  display: inline-block;
  position: relative;
  padding: 25px 0 0 0;
  text-align: center;
  color: #3c465a;
}

.op_logopopup {
  width: 125px;
}

.openpaypopup-wrap h1 {
  color: #3c465a;
  font-family: 'Poppins', sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  letter-spacing: -0.3px;
  width: 400px;
  margin: 18px auto 28px auto;
  text-transform: inherit;
}

.openpaypopup-wrap h2 {
  color: #3c465a;
  font-family: 'Poppins', sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  margin: 30px auto;
  text-transform: inherit;
}

.openpaypopup-wrap h5 {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #3c465a;
  margin: 15px auto;
  text-transform: inherit;
}

.openpaypopup-wrap p {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  margin-bottom: 40px;
  color: #3c465a;
}


.three-circle-blockpopup {
  width: 100%;
  display: inline-block;
  text-align: center;
  margin: 0;
  padding: 0px;
  background: #e1e1e1;
  color: #3c465a;
}

.three-circle-blockpopup ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.three-circle-blockpopup ul li {
  width: 160px;
  display: inline-block;
  padding: 30px 0px;
  height: 169px;
  color: #3c465a;
  vertical-align: top;
}

.three-circle-blockpopup ul li img {
  height: 44px;
  display: inherit;
}

.three-circle-blockpopup ul li p {
  font-family: 'Poppins', sans-serif;
  color: #3c465a;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  text-align: center;
  width: 100px;
  margin: 5px auto;
}

.three-circle-blockpopup ul li+li p {
  width: 110px;
}

.three-circle-blockpopup ul li+li+li p {
  width: 70px;
}


.address-areapopup {
  text-align: center;
  width: 100%;
  margin: 20px auto;
  color: #3c465a;
}

.address-areapopup h3 {
  font-family: 'Poppins', sans-serif;
  margin: 0 auto;
  font-size: 11px;
  font-weight: 300;
  width: 74%;
  letter-spacing: 0.8px;
  color: #3c465a;
  text-transform: inherit;
}

.address-areapopup ul {
  text-align: center;
  margin: 10px auto;
  width: 80%;
}

.address-areapopup ul li {
  font-family: 'Poppins', sans-serif;
  color: #3c465a;
  font-size: 11px;
  font-weight: 300;
  line-height: 25px;
  text-align: left;
  width: 150px;
  margin: 0px;
  list-style: disc;
  float: none;
  padding: 0px 8px;
  display: inline-block;
  position: relative;
}

.address-areapopup ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 11px;
  width: 4px;
  height: 4px;
  background: #3c465a;;
  border-radius: 50%;
  bottom: 50%;
}

.learnmorepopup { width: inherit !important;

font-size: 10px;

font-weight: normal;

text-decoration: underline;

padding-bottom: 2px;

line-height: 18px;

margin-left: 5px;

color:#545454;}

.op_logopopup {
  width: 125px;
 display: inherit;
}


.openpaylogoleft{ margin-left:0px !important;}

@media only screen and (max-width: 767px) {
  .openpaypopup-wrap h1 {
    width: 302px;
  }
  .openpaypopup-wrap h5 {
    font-size: 14px;
  }
  .three-circle-blockpopup ul li {
    width: 95px;
    font-size: 10px;
    float: left;
  }
  .three-circle-blockpopup ul li+li {
    width: 110px;
    font-size: 10px;
    float: none;
    margin: 0 auto;
  }
  .three-circle-blockpopup ul li+li+li {
    width: 95px;
    font-size: 10px;
    float: right;
  }
  .three-circle-blockpopup ul li+li p {
    width: 110px;
  }
  
  .three-circle-blockpopup ul li p {
    width: 70px;
  }
  .address-areapopup h3 {
    width: 90%;
    font-size: 10px;
  }
  .address-areapopup ul {
    width: 100%
  }
  .address-areapopup ul li {
    width: 135px;
  }

  .popupimage .popup{
    width: 90%;
  }
}
.info-ttl img {width: 81px;}

/*admin css*/
